$(document).ready(function(){
		var myQuote = $('#my_quote');
		myQuote.hide();
		$('.button').click(function(){
			myQuote.show(500);
		});
		$('#closeform').click(
			function(){ $('#my_quote').fadeOut();}
		);
		$('#questionForm').submit(function() { 
			if  ($('#questionTextArea').val().length==0)
				{
					alert("Извините, но вопрос не введен");
					return false;
				}
				else
				{
					//alert("Thank you for your comment! "+$('#questionTextArea').val()); 
					if ($('#captcha').attr('value').length==0)	
						{
						alert(/*$('#captcha').attr('value')*/"Извините, но код с картинки не введен");
						return false;
						}
					else
						return true;
				}
            }); 	
});